@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@media screen {
 html {
  color-scheme:light !important;
  -webkit-forced-colors-adjust:none;
  -webkit-text-size-adjust:100%;
  forced-color-adjust:none;
 }
 :root {
  color-scheme:light !important;
 }
 body {
  margin:0;
  border:0;
  padding:0;
  font-family:'Dancing Script',Arial,Helvetica,sans-serif,Verdana;
  font-size:16px;
  font-style:normal;
  color:#444444;
  height:100%;
  bgcolor:#EEEEEE;
 }
 h1,h2,h3 {
  font-style:normal;
  font-weight:600;
 }
 h1 {
  font-size:64px;
  line-height:80px;
  margin:0;
 }
 h2 {
  font-size:36px;
  line-height:72px;
  margin:0;
  padding-bottom:50px;
 }
 h3 {
  font-size:30px;
  line-height:38px;
  margin:0;
 }
 h4 {
  font-size:20px;
  line-height:26px;
  margin:0;
 }
 em {
  font-weight:500;
  color:#4680D8;
 }
 .gecentreerd {
  text-align:center;
 }
 #alles {
  width:100%;
  height:100%;
  position:relative;
  overflow:auto;
 }
 #alles:before {
  background-image:url("https://ab26.nl/ab.jpg");
  background-repeat:repeat;
  content:'';
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:15%;
  z-index:-1;
 }
 #achtergrond {
  background-image:url("https://ab26.nl/lucht.png");
  background-repeat:no-repeat;
  background-position-x:center;
  background-position-y:42px;
 }
 input {
  cursor:pointer;
  color:#444444;
 }
 input[type=submit],input[type=button] {
  background-color:#D89E46;
  max-width:100%;
 }
 .binnenkant {
  padding-left:1em;
  padding-right:1em;
 }
 img {
  float:right;
  max-width:40%;
  height:auto;
 }
 p,li {
  font-size:20px;
  font-style:normal;
  font-weight:400;
 }
 li li {
  color:#4680D8 !important;
 }
 li ul {
  margin-bottom:1em;
 }
 a,a:link,a:visited {
  color:#D89E46;
  text-decoration:none;
  cursor:pointer;
 }
}